/* No comment provided by engineer. */
"Add" = "Añadir";

/* No comment provided by engineer. */
"Cancel" = "Cancelar";

/* No comment provided by engineer. */
"Close" = "Cerrar";

/* No comment provided by engineer. */
"Continue" = "Continuar";

/* No comment provided by engineer. */
"Delete" = "Borrar";

/* Verb 'edit' on a button */
"Edit" = "Editar";

/* Button in the Xtras Manager to go to adiumxtras.com to get more adiumxtras */
"Get More Xtras" = "Obtener más Xtras";

/* Button title to open a message window the specific contact from the 'New Chat' window */
"Message" = "Mensaje";

/* Button to return from away in the away status window */
"Return" = "Return";

/* No comment provided by engineer. */
"Send" = "Enviar";